<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="0"/>
<page_l v="48"/>
<object class='WebCompImageData'>
<z v="10002"/>
<unid v="22chkotuh12et9s"/>
<x v="260"/>
<y v="812"/>
<lx v="531"/>
<ly v="187"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5flaguiole%5f20nb%5f2000.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10004"/>
<unid v="22fkw8tuh12eta7"/>
<x v="212"/>
<y v="53"/>
<lx v="292"/>
<ly v="68"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Turn%20Table%20BV s=64 a=center c=#cccccc b=0 i=0 u=0 y=0 &#62;Acc&#38;#232;s&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20blgo2t365v8r0"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="00000000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10001"/>
<unid v="22cg2otuh12eta7"/>
<x v="266"/>
<y v="128"/>
<lx v="436"/>
<ly v="290"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fdsc%5f0083.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10000"/>
<unid v="1td5hctuh12etan"/>
<x v="-1"/>
<y v="0"/>
<lx v="1501"/>
<ly v="220"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="e60000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompAdvButtonData'>
<z v="10003"/>
<unid v="22sr4gtuh12etan"/>
<x v="431"/>
<y v="1040"/>
<lx v="140"/>
<ly v="35"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="index.html#anchor-bottom" />
<is_external v="0" />
</link>
<crbst_text v="Retour accueil"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=14,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=ffcc00,gloss-color=ffcc00,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=00476199,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<banner_height v="0"/>
<has_html_components v="1"/>
<crbst_common v="width=1501,height=1074,is_centered=1,bg_image=,bg_color=cccccc,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="0"/>
</object>
